Bug 807470 - product needs to be added before repos
product needs to be added before repos
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.0.0
All Linux
high Severity high (vote)
: Unspecified
: 6.0
Assigned To: sachua
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 17:09 EDT by Dave Maley
Modified: 2014-09-18 11:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 02:31:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Maley 2012-03-27 17:09:29 EDT
Description of problem:
The System Engine User Guide has sections 3.2 and 3.3 reversed.  A product needs to be added before a repo.  This also needs fixed in the User Documentation (sections 4.9.2 & 4.9.3)
Comment 1 sachua 2012-04-02 02:23:14 EDT
Change made and committed in revision 0-25
Comment 2 sachua 2012-04-02 03:08:57 EDT
User documentation unchanged as this is a draft copy and will not be published. System Engine User Guide has been changed and updated. Please see revision 0-25.
Comment 4 Lana Brindley 2012-06-07 02:31:05 EDT
Document is now available on docs.redhat.com. Please raise a new bug for any further issues.

LKB

Note You need to log in before you can comment on or make changes to this bug.